.Product_box {
    background-color: #f7f9f7;
    margin: 0 auto;
}

.Product_box1 {
    display: flex;
    /* flex-wrap: wrap; */
    width: 97%;
    justify-content: flex-start;
    background-color: #f7f9f7;
    padding: 20px 0;
    overflow-x: scroll;
	margin-left: 10px;
}

.Product_box2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.Product_box3 {
    margin-left: 10px;
    color: #116c37;
}

.Product_box4 {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}
.Product_box5 {
    color: #fcaa59;
  display: none;

}
.xian {
    width: 1px;
    display: none;
    background-color: #e9ece9;
}
.Product_box8{
    display: flex;
    overflow-x: scroll;
    padding-bottom: 10px;
	 margin:0px 10px;
}
.Product_box9{
    font-size: 18px;
    margin-right: 20px;
    cursor:pointer;
}
.Product_box10{
    color: #298629;
}
.Product_box11{
    width:auto;
	    margin: 10px;
    margin-top: 10px;

}
.Product_box12{
    margin-bottom: 40px;
 width: 100%;
}
.Product_box12 img{
    width: 100%;
	height: 360px;
}
.Product_box13{
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}
.Product_box14{
   color:#818181;
}
.Product_box15{
color:#818181;
}
.Product_box33{
margin-left: 10px;
}
@media (min-width:1200px) {
    .scott .a1{
	  width: 45px;
      height: 40px;
      border: 1px solid #EBEBEB;
	  color: #8a8a8a;
	  font-size: 15px;
      text-decoration: none;
	  display: inline-block;
      margin: 0 2px;
      border-radius: 6px;
      line-height: 40px;
	  text-align: center;
	  width: 70px;
    }
	.scott span{
	  width: 45px;
      height: 40px;
      border: 1px solid #EBEBEB;
	  background-color: #006f00;
      color: #fff;
	  font-size: 15px;
      text-decoration: none;
	  display: inline-block;
      margin: 0 2px;
      border-radius: 6px;
      line-height: 40px;
	  text-align: center;
    }
	.scott a{
	  width: 45px;
      height: 40px;
      border: 1px solid #EBEBEB;
	  color: #8a8a8a;
	  font-size: 15px;
      text-decoration: none;
	  display: inline-block;
      margin: 0 2px;
      border-radius: 6px;
      line-height: 40px;
	  text-align: center;
    }
    .Product_box8{

        overflow-x: hidden;
    
    }
	.Product_box12 img{
    width: 100%;
	height: 360px;
}
    .Product_box11{
        margin-top: 20px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .Product_box12{
	   width:30%;
        margin-bottom: 30px;
    }
    .Product_box13{
        margin-top: 10px;
        font-size: 16px;
        font-weight: 600;
	    color: #000;
    }
    .Product_box14{
        color: #0f0f0f;
        font-size: 14px;
        margin-top: 8px;
		overflow: hidden;white-space: nowrap;text-overflow: ellipsis; color:#000;
    }
    .Product_box5 {
        color: #fcaa59;
        position: absolute;
        right: 60px;
        top: -5px;
        font-size: 12px;
    }
    .container {
        margin-top: 10px;
        width: 1440px;
        /* margin-bottom: 10px; */
    }
    .xian {
        width: 1px;
        display: block;
        background-color: #e9ece9;
    }

    .Product_box4 {
        display: flex;
        position: relative;
        align-items: center;
        justify-content: center;
        width: 20%;
		    cursor: pointer;
    }

    .Product_box {
        background-color: #f7f9f7;
        margin: 0 auto;
    }

    .Product_box3 {
        margin-left: 10px;
        color: #116c37;
    }
    .Product_box33 {
        margin-left: 10px;
        color: #116c37;
    }
    .Product_box2 {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 19.6%;
		    cursor: pointer;
    }

    .Product_box1 {
        display: flex;
        /* flex-wrap: wrap; */
        background-color: #f7f9f7;
        padding: 20px 0;
        overflow: hidden;
    }
}